.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390588,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390588,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390588,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390588,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390588,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390588,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-1.221133px;}
.ls12{letter-spacing:-1.127824px;}
.ls10{letter-spacing:-0.726189px;}
.lsd{letter-spacing:-0.067704px;}
.ls3{letter-spacing:-0.044856px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.005208px;}
.lse{letter-spacing:0.017568px;}
.ls4{letter-spacing:0.021960px;}
.ls16{letter-spacing:0.026040px;}
.ls6{letter-spacing:0.026352px;}
.lsb{letter-spacing:0.030744px;}
.ls15{letter-spacing:0.031248px;}
.lsf{letter-spacing:0.035136px;}
.ls5{letter-spacing:0.039528px;}
.ls9{letter-spacing:0.043920px;}
.ls2{letter-spacing:0.044736px;}
.ls8{letter-spacing:0.048312px;}
.lsc{letter-spacing:0.052704px;}
.ls7{letter-spacing:0.111840px;}
.ls11{letter-spacing:0.174448px;}
.ls14{letter-spacing:10.665600px;}
.ls1{letter-spacing:12.565224px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.970632px;}
.ws6{word-spacing:-0.966240px;}
.ws4{word-spacing:-0.948672px;}
.ws3{word-spacing:-0.944280px;}
.ws19{word-spacing:-0.218736px;}
.ws1a{word-spacing:-0.171864px;}
.ws7{word-spacing:-0.106248px;}
.wsa{word-spacing:-0.072912px;}
.ws2{word-spacing:-0.019224px;}
.wsd{word-spacing:-0.013176px;}
.wsc{word-spacing:-0.008784px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.004392px;}
.wsb{word-spacing:0.008784px;}
.ws8{word-spacing:0.013176px;}
.ws9{word-spacing:0.017568px;}
.wse{word-spacing:0.021960px;}
.ws11{word-spacing:1.030458px;}
.ws12{word-spacing:1.931094px;}
.ws15{word-spacing:9.829296px;}
.ws14{word-spacing:9.833688px;}
.ws1{word-spacing:12.498120px;}
.ws18{word-spacing:33.357240px;}
.ws17{word-spacing:33.366024px;}
.ws16{word-spacing:39.589488px;}
.wsf{word-spacing:39.593880px;}
.ws13{word-spacing:39.602664px;}
._10{margin-left:-41.987520px;}
._7{margin-left:-39.598272px;}
._12{margin-left:-34.038000px;}
._8{margin-left:-29.716272px;}
._0{margin-left:-12.481344px;}
._6{margin-left:-5.749128px;}
._5{margin-left:-3.188592px;}
._2{margin-left:-1.781688px;}
._9{width:1.220976px;}
._e{width:2.231306px;}
._f{width:3.606759px;}
._4{width:8.876232px;}
._3{width:10.068336px;}
._11{width:23.541120px;}
._13{width:26.273760px;}
._a{width:33.405552px;}
._1{width:40.560120px;}
._b{width:106.047889px;}
._c{width:109.171717px;}
._d{width:140.612847px;}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:28.080000px;}
.fs3{font-size:31.920000px;}
.fs7{font-size:40.080000px;}
.fs8{font-size:40.569200px;}
.fs5{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:52.080000px;}
.fs1{font-size:55.920000px;}
.fs4{font-size:64.080000px;}
.fs0{font-size:72.000000px;}
.y28{bottom:23.439405px;}
.y27{bottom:51.556293px;}
.y26{bottom:79.673181px;}
.y2b{bottom:80.978792px;}
.y2a{bottom:81.072705px;}
.y25{bottom:107.790068px;}
.y24{bottom:135.906956px;}
.y29{bottom:148.398693px;}
.y6c{bottom:148.596391px;}
.y23{bottom:164.023844px;}
.y37{bottom:171.986617px;}
.y6b{bottom:176.708133px;}
.y22{bottom:191.485535px;}
.y36{bottom:200.567751px;}
.y6a{bottom:204.819876px;}
.y21{bottom:219.883712px;}
.y30{bottom:223.714667px;}
.y39{bottom:223.722745px;}
.y69{bottom:232.931618px;}
.y38{bottom:237.875294px;}
.y2c{bottom:243.217647px;}
.y20{bottom:248.376223px;}
.y68{bottom:261.043361px;}
.y31{bottom:263.924710px;}
.y3d{bottom:269.554510px;}
.y1f{bottom:276.493111px;}
.y67{bottom:289.155103px;}
.y3a{bottom:296.918332px;}
.y2d{bottom:296.926097px;}
.y32{bottom:303.009886px;}
.y1e{bottom:304.609999px;}
.y66{bottom:317.266845px;}
.y3f{bottom:321.291137px;}
.y1d{bottom:332.071689px;}
.y33{bottom:343.219930px;}
.y65{bottom:345.378588px;}
.y3e{bottom:346.878195px;}
.y2e{bottom:359.063130px;}
.y1c{bottom:360.188577px;}
.y3b{bottom:368.798933px;}
.y64{bottom:372.933725px;}
.y34{bottom:382.210046px;}
.y1b{bottom:388.305465px;}
.y63{bottom:401.051373px;}
.y1a{bottom:416.422353px;}
.y35{bottom:422.420090px;}
.y62{bottom:429.075294px;}
.y2f{bottom:432.163658px;}
.y3c{bottom:441.899461px;}
.y19{bottom:443.602745px;}
.y61{bottom:457.192941px;}
.y18{bottom:472.751373px;}
.y60{bottom:485.029412px;}
.y17{bottom:500.869020px;}
.y5f{bottom:512.490980px;}
.y16{bottom:528.897496px;}
.y5e{bottom:541.639608px;}
.y15{bottom:557.014384px;}
.y5d{bottom:569.757255px;}
.y14{bottom:585.131272px;}
.y5c{bottom:598.343529px;}
.y13{bottom:613.248160px;}
.y5b{bottom:626.579645px;}
.y12{bottom:641.365048px;}
.y5a{bottom:654.691388px;}
.y11{bottom:669.481936px;}
.y59{bottom:682.803130px;}
.y10{bottom:697.598824px;}
.y58{bottom:710.263105px;}
.yf{bottom:724.779216px;}
.y57{bottom:738.666428px;}
.ye{bottom:753.927843px;}
.y56{bottom:767.155509px;}
.yd{bottom:781.951765px;}
.y55{bottom:795.267251px;}
.yc{bottom:810.070012px;}
.y54{bottom:823.378994px;}
.yb{bottom:837.156078px;}
.y53{bottom:850.838969px;}
.ya{bottom:865.273725px;}
.y52{bottom:879.242291px;}
.y9{bottom:894.422353px;}
.y0{bottom:905.232026px;}
.y50{bottom:905.388235px;}
.y51{bottom:907.731373px;}
.y4f{bottom:907.737277px;}
.y8{bottom:933.412157px;}
.y4d{bottom:933.505882px;}
.y4e{bottom:935.849020px;}
.y4c{bottom:935.854924px;}
.y4a{bottom:961.623529px;}
.y4b{bottom:963.966667px;}
.y49{bottom:963.985505px;}
.y7{bottom:980.556078px;}
.y48{bottom:991.445481px;}
.y6{bottom:1006.893097px;}
.y47{bottom:1019.848803px;}
.y5{bottom:1035.010744px;}
.y46{bottom:1048.337884px;}
.y4{bottom:1060.504062px;}
.y45{bottom:1076.449627px;}
.y3{bottom:1085.716078px;}
.y44{bottom:1104.561369px;}
.y2{bottom:1112.240392px;}
.y43{bottom:1132.021344px;}
.y1{bottom:1144.575686px;}
.y42{bottom:1160.424667px;}
.y41{bottom:1188.536409px;}
.y40{bottom:1217.025490px;}
.h10{height:26.760240px;}
.hd{height:37.033920px;}
.h5{height:37.484613px;}
.he{height:38.662448px;}
.hf{height:39.717247px;}
.h8{height:41.855760px;}
.hb{height:42.997680px;}
.h4{height:44.352000px;}
.h9{height:45.744000px;}
.h11{height:46.992000px;}
.ha{height:50.986320px;}
.h7{height:51.670080px;}
.h3{height:53.291760px;}
.h2{height:68.616000px;}
.h6{height:75.251064px;}
.h1{height:262.431373px;}
.hc{height:324.133987px;}
.h0{height:1237.176471px;}
.w2{width:647.486928px;}
.w1{width:759.957516px;}
.w0{width:956.000000px;}
.x0{left:88.258170px;}
.x6{left:95.287582px;}
.x3{left:116.969412px;}
.x11{left:126.623137px;}
.xd{left:138.786157px;}
.x4{left:145.087059px;}
.xe{left:147.311227px;}
.x15{left:163.804976px;}
.x5{left:173.203188px;}
.xf{left:202.232965px;}
.x9{left:232.720392px;}
.x2{left:299.452941px;}
.x10{left:303.361219px;}
.xa{left:308.257589px;}
.xb{left:385.014916px;}
.x17{left:439.103922px;}
.x18{left:445.196078px;}
.xc{left:460.647188px;}
.x7{left:463.941176px;}
.x1{left:478.000000px;}
.x16{left:484.092157px;}
.x12{left:572.756471px;}
.x13{left:610.527843px;}
.x14{left:689.819608px;}
.x19{left:757.579544px;}
.x8{left:859.455528px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-1.042306pt;}
.ls12{letter-spacing:-0.962661pt;}
.ls10{letter-spacing:-0.619843pt;}
.lsd{letter-spacing:-0.057789pt;}
.ls3{letter-spacing:-0.038287pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.004445pt;}
.lse{letter-spacing:0.014995pt;}
.ls4{letter-spacing:0.018744pt;}
.ls16{letter-spacing:0.022227pt;}
.ls6{letter-spacing:0.022493pt;}
.lsb{letter-spacing:0.026242pt;}
.ls15{letter-spacing:0.026672pt;}
.lsf{letter-spacing:0.029991pt;}
.ls5{letter-spacing:0.033739pt;}
.ls9{letter-spacing:0.037488pt;}
.ls2{letter-spacing:0.038185pt;}
.ls8{letter-spacing:0.041237pt;}
.lsc{letter-spacing:0.044986pt;}
.ls7{letter-spacing:0.095462pt;}
.ls11{letter-spacing:0.148901pt;}
.ls14{letter-spacing:9.103692pt;}
.ls1{letter-spacing:10.725128pt;}
.ws5{word-spacing:-0.828489pt;}
.ws6{word-spacing:-0.824740pt;}
.ws4{word-spacing:-0.809745pt;}
.ws3{word-spacing:-0.805996pt;}
.ws19{word-spacing:-0.186704pt;}
.ws1a{word-spacing:-0.146696pt;}
.ws7{word-spacing:-0.090689pt;}
.wsa{word-spacing:-0.062235pt;}
.ws2{word-spacing:-0.016409pt;}
.wsd{word-spacing:-0.011246pt;}
.wsc{word-spacing:-0.007498pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.003749pt;}
.wsb{word-spacing:0.007498pt;}
.ws8{word-spacing:0.011246pt;}
.ws9{word-spacing:0.014995pt;}
.wse{word-spacing:0.018744pt;}
.ws11{word-spacing:0.879554pt;}
.ws12{word-spacing:1.648298pt;}
.ws15{word-spacing:8.389859pt;}
.ws14{word-spacing:8.393608pt;}
.ws1{word-spacing:10.667851pt;}
.ws18{word-spacing:28.472289pt;}
.ws17{word-spacing:28.479786pt;}
.ws16{word-spacing:33.791864pt;}
.wsf{word-spacing:33.795613pt;}
.ws13{word-spacing:33.803111pt;}
._10{margin-left:-35.838720pt;}
._7{margin-left:-33.799362pt;}
._12{margin-left:-29.053356pt;}
._8{margin-left:-25.364517pt;}
._0{margin-left:-10.653532pt;}
._6{margin-left:-4.907205pt;}
._5{margin-left:-2.721643pt;}
._2{margin-left:-1.520771pt;}
._9{width:1.042172pt;}
._e{width:1.904546pt;}
._f{width:3.078572pt;}
._4{width:7.576365pt;}
._3{width:8.593893pt;}
._11{width:20.093676pt;}
._13{width:22.426138pt;}
._a{width:28.513526pt;}
._1{width:34.620353pt;}
._b{width:90.517863pt;}
._c{width:93.184227pt;}
._d{width:120.021008pt;}
.fs9{font-size:23.967866pt;}
.fs3{font-size:27.245523pt;}
.fs7{font-size:34.210544pt;}
.fs8{font-size:34.628104pt;}
.fs5{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs6{font-size:44.453222pt;}
.fs1{font-size:47.730879pt;}
.fs4{font-size:54.695900pt;}
.fs0{font-size:61.456067pt;}
.y28{bottom:20.006856pt;}
.y27{bottom:44.006208pt;}
.y26{bottom:68.005560pt;}
.y2b{bottom:69.119973pt;}
.y2a{bottom:69.200133pt;}
.y25{bottom:92.004912pt;}
.y24{bottom:116.004264pt;}
.y29{bottom:126.666667pt;}
.y6c{bottom:126.835413pt;}
.y23{bottom:140.003616pt;}
.y37{bottom:146.800292pt;}
.y6b{bottom:150.830373pt;}
.y22{bottom:163.443720pt;}
.y36{bottom:171.195905pt;}
.y6a{bottom:174.825333pt;}
.y21{bottom:187.683168pt;}
.y30{bottom:190.953105pt;}
.y39{bottom:190.960000pt;}
.y69{bottom:198.820293pt;}
.y38{bottom:203.040000pt;}
.y2c{bottom:207.600000pt;}
.y20{bottom:212.003136pt;}
.y68{bottom:222.815253pt;}
.y31{bottom:225.274648pt;}
.y3d{bottom:230.080000pt;}
.y1f{bottom:236.002488pt;}
.y67{bottom:246.810213pt;}
.y3a{bottom:253.436568pt;}
.y2d{bottom:253.443196pt;}
.y32{bottom:258.636054pt;}
.y1e{bottom:260.001840pt;}
.y66{bottom:270.805173pt;}
.y3f{bottom:274.240133pt;}
.y1d{bottom:283.441944pt;}
.y33{bottom:292.957597pt;}
.y65{bottom:294.800133pt;}
.y3e{bottom:296.080133pt;}
.y2e{bottom:306.480663pt;}
.y1c{bottom:307.441296pt;}
.y3b{bottom:314.790721pt;}
.y64{bottom:318.320000pt;}
.y34{bottom:326.237864pt;}
.y1b{bottom:331.440648pt;}
.y63{bottom:342.320000pt;}
.y1a{bottom:355.440000pt;}
.y35{bottom:360.559407pt;}
.y62{bottom:366.240000pt;}
.y2f{bottom:368.876093pt;}
.y3c{bottom:377.186151pt;}
.y19{bottom:378.640000pt;}
.y61{bottom:390.240000pt;}
.y18{bottom:403.520000pt;}
.y60{bottom:414.000000pt;}
.y17{bottom:427.520000pt;}
.y5f{bottom:437.440000pt;}
.y16{bottom:451.443888pt;}
.y5e{bottom:462.320000pt;}
.y15{bottom:475.443240pt;}
.y5d{bottom:486.320000pt;}
.y14{bottom:499.442592pt;}
.y5c{bottom:510.720000pt;}
.y13{bottom:523.441944pt;}
.y5b{bottom:534.821120pt;}
.y12{bottom:547.441296pt;}
.y5a{bottom:558.816080pt;}
.y11{bottom:571.440648pt;}
.y59{bottom:582.811040pt;}
.y10{bottom:595.440000pt;}
.y58{bottom:606.249680pt;}
.yf{bottom:618.640000pt;}
.y57{bottom:630.493520pt;}
.ye{bottom:643.520000pt;}
.y56{bottom:654.810560pt;}
.yd{bottom:667.440000pt;}
.y55{bottom:678.805520pt;}
.yc{bottom:691.440512pt;}
.y54{bottom:702.800480pt;}
.yb{bottom:714.560000pt;}
.y53{bottom:726.239120pt;}
.ya{bottom:738.560000pt;}
.y52{bottom:750.482960pt;}
.y9{bottom:763.440000pt;}
.y0{bottom:772.666667pt;}
.y50{bottom:772.800000pt;}
.y51{bottom:774.800000pt;}
.y4f{bottom:774.805040pt;}
.y8{bottom:796.720000pt;}
.y4d{bottom:796.800000pt;}
.y4e{bottom:798.800000pt;}
.y4c{bottom:798.805040pt;}
.y4a{bottom:820.800000pt;}
.y4b{bottom:822.800000pt;}
.y49{bottom:822.816080pt;}
.y7{bottom:836.960000pt;}
.y48{bottom:846.254720pt;}
.y6{bottom:859.440133pt;}
.y47{bottom:870.498560pt;}
.y5{bottom:883.440133pt;}
.y46{bottom:894.815600pt;}
.y4{bottom:905.200120pt;}
.y45{bottom:918.810560pt;}
.y3{bottom:926.720000pt;}
.y44{bottom:942.805520pt;}
.y2{bottom:949.360000pt;}
.y43{bottom:966.244160pt;}
.y1{bottom:976.960000pt;}
.y42{bottom:990.488000pt;}
.y41{bottom:1014.482960pt;}
.y40{bottom:1038.800000pt;}
.h10{height:22.841376pt;}
.hd{height:31.610543pt;}
.h5{height:31.995234pt;}
.he{height:33.000583pt;}
.hf{height:33.900914pt;}
.h8{height:35.726255pt;}
.hb{height:36.700949pt;}
.h4{height:37.856937pt;}
.h9{height:39.045088pt;}
.h11{height:40.110326pt;}
.ha{height:43.519704pt;}
.h7{height:44.103332pt;}
.h3{height:45.487527pt;}
.h2{height:58.567632pt;}
.h6{height:64.231034pt;}
.h1{height:224.000000pt;}
.hc{height:276.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:552.666667pt;}
.w1{width:648.666667pt;}
.w0{width:816.000000pt;}
.x0{left:75.333333pt;}
.x6{left:81.333333pt;}
.x3{left:99.840000pt;}
.x11{left:108.080000pt;}
.xd{left:118.461824pt;}
.x4{left:123.840000pt;}
.xe{left:125.738453pt;}
.x15{left:139.816800pt;}
.x5{left:147.838704pt;}
.xf{left:172.617259pt;}
.x9{left:198.640000pt;}
.x2{left:255.600000pt;}
.x10{left:258.935936pt;}
.xa{left:263.115264pt;}
.xb{left:328.631979pt;}
.x17{left:374.800000pt;}
.x18{left:380.000000pt;}
.xc{left:393.188395pt;}
.x7{left:396.000000pt;}
.x1{left:408.000000pt;}
.x16{left:413.200000pt;}
.x12{left:488.880000pt;}
.x13{left:521.120000pt;}
.x14{left:588.800000pt;}
.x19{left:646.636933pt;}
.x8{left:733.593840pt;}
}
